%% See README.writers
%% Copyright 2014 Martin Krafft
%% License: CC-BY-SA-3.0
%%
\section{Food} \label{food}
%\person{Martin F. Krafft}

Food for all attendees was provided by the university cafeteria buffet-style,
and no-one had to attend sessions or enter the night with a gnawing stomach.
The selection was basic, but the cafeteria was generally well populated with
conference attendees mingling with other folks staying at the university.

For the first time in the history of our conference brunch was served on
weekend days instead of the usual separate breakfast and lunch. Even though
we had no real concept of weekends during DebConf14, this was a welcome break
in the routine.

\figwrap{O}{0.35}{images/photos/food_buffet}{Food buffet in the
  university cafeteria}{aigarius}
As DebConf took place very close to the city center of Portland, there were
also ample alternative food places around, and it wasn't uncommon to encounter
groups of Debian people mid-town venturing to or from a restaurant they had
scouted out or which had been recommended by others on our mailing list.

Having been referred to as the vegan capital, several even chose to sample
meals made without animals or their products, and feedback was generally
positive.

Aside from the cafeteria and restaurants, nearby food carts serving
international foods were also popular destinations, including a coffee cart
where we had negotiated free coffees for attendees.

\begin{wrapfigure}{O}{0.35\textwidth}
  \centering
  \includegraphics[width=0.35\textwidth]{images/photos/food_farmers_market}
  \linebreak
  \imcap{Farmer's market outside the conference venue}
  \addcontentsline{pixformorer}{section}{Farmer's market outside the
    conference venue}
  \vspace{-2em}
\end{wrapfigure}
Last but not least, on Saturday mornings, the campus right outside the
conference venue was taken over by the Portland Farmer's Market, where local
produce could be bought and DebConfers stocked up on fruits or tried the
various hand-made offerings for breakfast and lunch.

So the possibilities were diverse, and even if you missed the (rather early)
cafeteria times or chose to finish a discussion or work on a task, the local
campus bar The Rogue served pub food until midnight, an option that became
increasingly popular throughout the week.
%
\Person{Martin F.\ Krafft}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
